/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#cookie-law-info-bar{
	font-size: 10pt!important;
	padding: 8px 8px!important;
}

div.wpcf7-response-output{
	color: #000!important;
}

.am-service-info-column .am-service-providers{
	display: none;
}



.qode_title_content_new{
	margin-bottom: 30px;
}

/*BUTTONS*/
.qbutton.white{
	color: #2c2c2c;
}
.qbutton.white:hover{
	color: #fff;
	margin-top: 30px;
}
.price_button .qbutton.white{
	margin-top: 30px;
}
/*BUTTONS*/

/*BORDER INPUT + textarea*/
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
	border-color: #2c2c2c;
}
/*BORDER INPUT + textarea*/

/*RECAPTCHA*/
.g-recaptcha{
	float: none;
	text-align: center; 
	margin: 20px auto;
	width: 304px;
	height: 78px; 
}
/*RECAPTCHA*/

/*CONTACT H2*/
h2 a{
	white-space: nowrap;
}
/*CONTACT H2*/

/*MENU COLOR*/
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a{
	/*color: #651804;*/
	text-shadow: 0 0 15px #000!important;
}

.light.header_style_on_scroll nav.main_menu > ul > li.active > a,
.light.header_style_on_scroll nav.main_menu > ul > li::before,
.light.header_style_on_scroll nav.main_menu > ul > li > a:hover,
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a,
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li::before,
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:hover{
	color: #292929; 
}

.light.header_style_on_scroll nav.main_menu > ul > li.active > a span.underline_dash,
.light.header_style_on_scroll nav.main_menu > ul > li > a:hover span.underline_dash,
.light:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash,
.vertical_menu_transparency_on .light nav.vertical_menu ul li a span.underline_dash{
	background-color: #292929!important;
}
/*MENU COLOR*/

/*SLIDE*/
.q_slide_text,
.q_slide_title{
	text-shadow: 0 0 15px #000!important;
}
/*SLIDE*/

/*PRIX
.wpb_wrapper>.qode_pricing_tables.four_columns:first-child .q_price_table:nth-child(2) span.mark,
.wpb_wrapper>.qode_pricing_tables.four_columns:nth-child(2) .q_price_table:nth-child(1) span.mark,
.wpb_wrapper>.qode_pricing_tables.four_columns:nth-child(2) .q_price_table:nth-child(1) sup.value{
	display: none;
}
*/
/*PRIX*/

@media all and (min-width: 1000.01px) {
	#contentContact{
		padding-top: 135px;
		padding-bottom: 44px;
	}
	.paddingHome{
		padding-top: 100px;
		padding-bottom: 40px;
	}
}
@media all and (max-width: 1000px) {
	#contentContact{
		padding-top: 70px;
		padding-bottom: 40px;
	}
	.paddingHome{
		padding-top: 40px;
		padding-bottom: 40px;
	}
}



@media all and (min-width: 768.01px) {
	.show-xs{
		display: none;
	}
	/*
	.hidden-xs{
		display: block;
	}
	*/
}
@media all and (max-width: 768px) {
	.show-xs{
		display: block;
	}
	/*
	.hidden-xs{
		display: none;
	}
	*/
	.flexSmartphone{
		display: flex;
		flex-wrap: wrap;
	}
	.flexSmartphone>div:nth-child(1){
		flex-direction: column-reverse;
		order: 2;
	}
	.flexSmartphone>div:nth-child(2){
		flex-direction: column-reverse;
		order: 1;
	}
}